:root {
  --00261d: #00261d;
  --f7f1ea: #f7f1ea;
  --white: white;
  --005f4c: #005f4c;
  --black: black;
}

body {
  background-color: var(--00261d);
  color: #222;
  font-family: HelveticaNow, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 2rem;
}

h1 {
  margin-top: 0;
  margin-bottom: 1.625rem;
  font-size: 4rem;
  font-weight: 500;
  line-height: 4.75rem;
}

h2 {
  margin-top: 0;
  margin-bottom: 1.625rem;
  font-size: 3rem;
  font-weight: 700;
  line-height: 4rem;
}

a {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  text-decoration: underline;
}

.navbar {
  z-index: 999;
  background-color: rgba(0, 0, 0, 0);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 1rem;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.div-content {
  justify-content: space-between;
  align-items: flex-end;
  width: 95%;
  max-width: 1216px;
}

.div-content.content-navbar {
  background-color: #fff;
  border-radius: 12px;
  justify-content: space-between;
  align-items: center;
  padding: .625rem .625rem .625rem 1.375rem;
  display: flex;
  box-shadow: 0 0 16px -8px rgba(39, 39, 39, .25);
}

.div-content.content-topo {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-content.content-sobre {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 98%;
  display: flex;
}

.div-content.content-estudio {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-content.content-marcas {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 98%;
}

.div-content.content-maps {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.svg-navbar {
  max-height: 40px;
}

.div-cta-navbar {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-head-topo {
  color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  margin-bottom: 3.5rem;
  display: flex;
}

.img-wrap-scroll {
  box-shadow: 0 0 16px -4px var(--00261d);
  border-radius: 8px;
  width: 100%;
  height: 410px;
  overflow: hidden;
}

.coluna-scroll {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  display: flex;
}

.div-inside-scroll {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  display: flex;
}

.div-inside-scroll.reverse {
  justify-content: flex-end;
}

.img-scroll {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.svg-cta {
  height: 16px;
}

.p-topo {
  margin-bottom: 1rem;
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 2.25rem;
}

.p-topo.p-topo-baixo {
  margin-bottom: 2.25rem;
}

.div-gradient-topo {
  z-index: 9;
  background-image: linear-gradient(180deg, var(--00261d), rgba(250, 235, 227, 0));
  height: 128px;
  position: absolute;
  top: -1px;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.div-gradient-topo.bottom {
  background-image: linear-gradient(0deg, var(--00261d), rgba(250, 235, 227, 0));
  top: auto;
  bottom: -1px;
  left: 0%;
  right: 0%;
}

.div-scroll-topo {
  grid-column-gap: 20px;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 50%;
  max-width: 550px;
  height: 740px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.topo {
  background-color: var(--00261d);
  background-image: url('../images/bg-topo-faaz-smaller-compress.png');
  background-position: 50% 0;
  background-size: 1920px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-height: 1154px;
  margin-top: -80px;
  padding-top: 80px;
  padding-bottom: 0;
  display: flex;
}

.cta {
  grid-column-gap: 10px;
  color: #fff;
  white-space: nowrap;
  cursor: pointer;
  background-color: #ff572b;
  background-image: linear-gradient(45deg, #ff572b, #fd6e49);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 1.188rem 2rem 1.25rem;
  font-weight: 700;
  line-height: 1rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.cta:hover {
  transform: scale(1.025);
  box-shadow: 0 4px 24px -12px #ff572b;
}

.cta.cta-navbar {
  padding: .813rem 1.5rem .938rem;
  font-size: .875rem;
  font-weight: 500;
}

.cta.cta-navbar:hover {
  box-shadow: none;
}

.cta.cta-estudio {
  margin-top: 2.75rem;
}

.cta.cta-footer {
  grid-column-gap: .5rem;
  background-color: var(--f7f1ea);
  color: var(--00261d);
  background-image: none;
  border-radius: 6px;
  padding: .625rem 1.125rem;
  font-size: .875rem;
  font-weight: 500;
}

.cta.cta-footer:hover {
  box-shadow: none;
  background-color: rgba(247, 241, 234, .8);
  transform: none;
}

.cta.cta-maps {
  grid-column-gap: .375rem;
  color: var(--white);
  background-color: #00a987;
  background-image: linear-gradient(45deg, #00755e, #00a987);
  border-radius: 6px;
  margin-left: .5rem;
  padding: .625rem 1.25rem .625rem 1.125rem;
  font-size: .875rem;
  font-weight: 500;
}

.cta.cta-maps:hover {
  box-shadow: 0 6px 16px -8px var(--005f4c);
}

.div-item-scroll {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  padding: 0;
  font-size: .875rem;
  line-height: 1rem;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.nav-link:hover {
  color: rgba(34, 34, 34, .65);
}

.nav-link.w--current {
  color: var(--005f4c);
}

.ptserif-txt {
  font-family: PTSerif, sans-serif;
  font-style: italic;
}

.ptserif-txt.ptserif-bold {
  font-weight: 700;
}

.div-play-scroll {
  z-index: 9;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.nav-menu {
  grid-column-gap: 1.75rem;
  grid-row-gap: 1.75rem;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-sobre {
  background-color: var(--f7f1ea);
  border-radius: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 98%;
  padding-top: 5.5rem;
  padding-bottom: 6rem;
  display: flex;
}

.design-ambiente {
  color: #f7f1ea;
  font-size: 1.9rem;
}

.design-ambiente.tag-menor {
  font-size: 1.6rem;
  line-height: 1.2rem;
}

.div-tag-h1-topo {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 1.75rem;
  display: flex;
}

.svg-tag {
  max-height: 28px;
}

.svg-tag.svg-tag-menor {
  max-height: 20px;
}

.img-escrita-video {
  max-width: 224px;
  margin-bottom: 4rem;
  position: absolute;
}

.img-play-video-topo {
  z-index: 9;
  max-width: 64px;
  margin-bottom: 4rem;
  position: absolute;
}

.panda-embed {
  border-radius: 24px;
  width: 392px;
  box-shadow: 0 0 24px -8px rgba(0, 0, 0, .25);
}

.smooth-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-sobre {
  justify-content: center;
  align-items: center;
  width: 41%;
  height: 100%;
  display: flex;
}

.div-block-sobre.text-sobre {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
}

.h2-sobre {
  width: 90%;
}

.p-sobre {
  margin-bottom: 1rem;
}

.p-sobre.p-sobre-baixo {
  margin-bottom: 2rem;
}

.estudio {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 6rem;
  padding-bottom: 6rem;
  display: flex;
}

.h2-estudio {
  color: var(--white);
  margin-bottom: 0;
  font-weight: 500;
  line-height: 4.4rem;
}

.div-block-estudio {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.div-block-estudio.div-block-estudio-txt {
  width: 45%;
}

.p-estudio {
  color: var(--white);
  margin-bottom: 1rem;
  font-weight: 300;
}

.p-estudio.p-estudio-baixo {
  margin-bottom: 0;
}

.div-title-estudio {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.bg-video-estudio-desktop {
  z-index: 2;
  border-radius: 24px;
  width: 100%;
  max-width: 1216px;
  height: 520px;
  margin-top: 3rem;
  box-shadow: 0 0 32px -8px rgba(0, 0, 0, .25);
}

.div-block-marcas {
  background-color: var(--f7f1ea);
  border-radius: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 98%;
  padding-top: 5.5rem;
  padding-bottom: 6.5rem;
  display: flex;
  overflow: hidden;
}

.gallery-card {
  padding-right: 2rem;
}

.slider-arrow-r {
  color: #000;
  background-color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
  box-shadow: 0 0 24px -8px rgba(0, 0, 0, .15);
}

.slider-dots {
  height: 1.75rem;
  margin-left: -4px;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.svg-arrow {
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.gallery-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #fff;
  background-image: url('../images/overlay-marcas-faaz.png'), url('../images/portinari-marcas-faaz.webp'), url('../images/ceusa-marcas-faaz.webp'), url('../images/deca-marcas-faaz.webp'), url('../images/durafloor-marcas-faaz.webp'), url('../images/rubinettos-marcas-faaz.webp'), url('../images/movel-marcas-faaz.webp'), url('../images/arquitech-marcas-faaz.webp'), url('../images/doka-marcas-faaz.webp'), url('../images/cuisinart-marcas-faaz.webp'), url('../images/docol-marcas-faaz.webp'), url('../images/debacco-marcas-faaz.webp'), url('../images/ooni-marcas-faaz.webp'), url('../images/castelatto-marcas-faaz.webp'), url('../images/roca-marcas-faaz.webp'), url('../images/pado-marcas-faaz.webp'), url('../images/kromma-marcas-faaz.webp'), url('../images/pasinato-marcas-faaz.webp');
  background-position: 50%, 50%, 50%, 50%, 50%, 50%, 50%, 50%, 50%, 0 0, 50%, 50%, 50%, 50%, 50%, 50%, 50%, 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover;
  border-radius: 12px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 418px;
  padding: 10% 11%;
  font-weight: 300;
  text-decoration: none;
  display: flex;
}

.gallery-block.portinari {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/portinari-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.gallery-block.ceusa {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/ceusa-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.deca {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/deca-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.durafloor {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/durafloor-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.roca {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/roca-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.rubinettos {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/rubinettos-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.kromma {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/kromma-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.docol {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/docol-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, repeat;
  background-size: cover, cover;
}

.gallery-block.doka {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/doka-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.pasinato {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/pasinato-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.cuisinart {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/cuisinart-02-marcas-faaz.webp');
  background-position: 50%, 0 0;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.pado {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/pado-03-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.arquitech {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/arquitech-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.castelatto {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/castelatto-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.movel {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/movel-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.ooni {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/ooni-03-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.gallery-block.debacco {
  background-image: url('../images/overlay-marcas-faaz_1.png'), url('../images/debacco-marcas-faaz.webp');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.cards-mask {
  width: 25%;
  overflow: visible;
}

.slider-cards {
  background-color: rgba(0, 0, 0, 0);
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  margin-top: 2.625rem;
  padding-bottom: 5rem;
  position: relative;
}

.slider-arrow-l {
  color: #000;
  background-color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 4rem;
  box-shadow: 0 0 24px -8px rgba(0, 0, 0, .15);
}

.h2-marcas {
  text-align: center;
  margin-bottom: 1rem;
  line-height: 4.4rem;
}

.p-marcas {
  text-align: center;
  width: 50%;
  margin-bottom: 1rem;
}

.p-marcas.p-marcas-baixo {
  margin-bottom: 0;
}

.div-title-marcas {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.hide-embed {
  display: none;
}

.text-gallery-block {
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.5rem;
}

.sections-footer {
  background-image: url('../images/bg-footer-faaz-smaller-compress.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 1920px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.footer {
  color: var(--white);
  background-color: #0f0f0f;
  border-radius: 16px;
  width: 95%;
  max-width: 1216px;
  padding: 2rem 2rem 1.25rem;
}

.maps {
  width: 95%;
  max-width: 1216px;
  min-height: 200px;
  padding-top: 6rem;
  padding-bottom: 4.55rem;
}

.bottom-footer {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-size: .75rem;
  display: flex;
}

.middle-footer {
  background-color: rgba(255, 255, 255, .15);
  height: 1px;
  margin-top: 5rem;
  margin-bottom: 1.125rem;
}

.topo-footer {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.left-topo-footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.svg-footer {
  max-height: 48px;
}

.right-topo-footer {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.tag-footer {
  width: 55%;
  margin-top: 1.25rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 2rem;
}

.footer-space {
  height: 7.5rem;
}

.link-footer {
  color: var(--white);
  font-family: HelveticaNow, sans-serif;
  font-style: italic;
  font-weight: 500;
  text-decoration: none;
}

.svg-redes {
  max-height: .875rem;
}

.div-block-maps {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.div-block-maps.div-right-maps {
  justify-content: flex-start;
  align-items: center;
}

.h3-maps {
  color: var(--f7f1ea);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
}

.div-maps {
  color: #fff;
  width: 100%;
  margin-top: 36px;
}

.div-endereco {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: .875rem;
  display: flex;
}

.p-endereco {
  margin-bottom: 0;
  line-height: 1.875rem;
}

.embed-maps {
  border-radius: 16px;
  width: 100%;
  margin-top: 1.5rem;
}

.svg-maps {
  max-height: .875rem;
}

.top {
  display: none;
}

.sobre {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: -334px;
  display: flex;
}

.marcas {
  flex-flow: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.h2-maps {
  color: var(--white);
  margin-bottom: 0;
  font-weight: 500;
  line-height: 4rem;
}

.image {
  width: 60%;
  margin-bottom: 2rem;
}

.bg-video-estudio-mobile {
  z-index: 1;
  border-radius: 24px;
  width: 100%;
  max-width: 1216px;
  height: 500px;
  margin-top: 3rem;
  display: none;
  box-shadow: 0 0 32px -8px rgba(0, 0, 0, .25);
}

.div-404 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.h1-404 {
  color: var(--f7f1ea);
  font-family: PTSerif, sans-serif;
  font-weight: 700;
}

.link-block {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--f7f1ea);
  justify-content: flex-start;
  align-items: center;
  margin-top: 2rem;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.svg-voltar {
  max-height: 12px;
}

._404-txt {
  color: var(--f7f1ea);
  font-family: PTSerif, sans-serif;
  font-weight: 700;
}

._404 {
  color: var(--white);
  text-align: left;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 95%;
  max-width: 1216px;
  height: 90vh;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.div-content-404 {
  background-image: url('../images/green-noise-faaz-03261d.png');
  background-position: 0 0;
  background-size: 100px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-bottom: 2.5rem;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.image-2 {
  display: none;
}

@media screen and (max-width: 991px) {
  .div-content.content-topo {
    flex-direction: column;
    align-items: center;
  }

  .div-content.content-sobre {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .div-content.content-maps {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .div-head-topo {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: none;
    margin-top: 2.5rem;
  }

  .img-wrap-scroll {
    height: auto;
  }

  .coluna-scroll {
    width: 50%;
  }

  .p-topo {
    text-align: center;
  }

  .div-gradient-topo {
    height: 140px;
  }

  .div-scroll-topo {
    width: 75%;
    max-width: none;
    height: 600px;
  }

  .topo {
    background-image: none;
  }

  .cta:hover {
    transform: none;
  }

  .cta.cta-footer:hover {
    background-color: var(--f7f1ea);
  }

  .h1-topo {
    text-align: center;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: var(--005f4c);
    border-radius: 4px;
  }

  .nav-link {
    text-align: center;
    margin-top: 1.75rem;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    font-size: 1rem;
    font-weight: 500;
  }

  .nav-link.nav-link-top {
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
  }

  .nav-link.nav-link-baixo {
    margin-bottom: 2rem;
  }

  .nav-menu {
    background-color: var(--white);
    border-radius: 14px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: .5rem;
    box-shadow: 0 0 16px -8px rgba(0, 0, 0, .2);
  }

  .div-sobre {
    padding: 4rem 1rem;
  }

  .div-tag-h1-topo {
    justify-content: center;
    align-items: center;
  }

  .div-block-sobre {
    width: 100%;
    height: auto;
  }

  .div-block-sobre.text-sobre {
    justify-content: flex-start;
    align-items: center;
  }

  .h2-sobre, .p-sobre {
    text-align: center;
  }

  .estudio {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .h2-estudio {
    text-align: center;
  }

  .div-block-estudio {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .div-block-estudio.div-block-estudio-txt {
    width: 100%;
  }

  .p-estudio {
    text-align: center;
    margin-top: 1.625rem;
  }

  .p-estudio.p-estudio-baixo {
    margin-top: 0;
  }

  .div-title-estudio {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-marcas {
    padding-top: 3.5rem;
    padding-bottom: 3rem;
  }

  .gallery-card {
    padding-right: 1rem;
  }

  .slider-dots {
    margin-left: 0;
  }

  .cards-mask {
    width: 35%;
  }

  .slider-cards {
    margin-top: 2.5rem;
  }

  .p-marcas.p-marcas-baixo {
    width: 100%;
  }

  .sections-footer {
    background-image: none;
    padding-bottom: 1.5rem;
  }

  .maps {
    padding-top: 4.5rem;
    padding-bottom: 4rem;
  }

  .middle-footer {
    margin-top: 4.5rem;
  }

  .left-topo-footer {
    width: 40%;
  }

  .right-topo-footer {
    width: 60%;
  }

  .tag-footer {
    width: 100%;
  }

  .footer-space {
    display: none;
  }

  .div-block-maps {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .div-block-maps.div-right-maps {
    display: none;
  }

  .sobre {
    margin-top: 0;
  }

  .h2-maps {
    text-align: center;
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    border-bottom-color: #d0d0d0;
    padding-top: .75rem;
  }

  .div-content.content-navbar {
    padding-left: .875rem;
  }

  .div-cta-navbar {
    grid-column-gap: 1.125rem;
    grid-row-gap: 1.125rem;
  }

  .div-head-topo {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }

  .coluna-scroll.coluna-scroll-r {
    justify-content: flex-start;
  }

  .coluna-scroll.coluna-scroll-l {
    justify-content: flex-end;
  }

  .p-topo.p-topo-baixo {
    margin-bottom: 2.125rem;
  }

  .div-scroll-topo {
    justify-content: center;
    width: 100%;
  }

  .cta {
    padding-top: 1.2rem;
  }

  .cta.cta-navbar {
    padding-top: .938rem;
  }

  .cta.cta-maps {
    margin-top: 1.25rem;
    margin-left: 0;
  }

  .h1-topo {
    margin-bottom: 1.25rem;
    font-size: 3.25rem;
    line-height: 4.5rem;
  }

  .div-sobre {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .design-ambiente {
    font-size: 1.5rem;
    line-height: 1.2rem;
  }

  .design-ambiente.tag-menor {
    font-size: 1.5rem;
  }

  .div-tag-h1-topo.tag-maps {
    margin-bottom: 1.5rem;
  }

  .svg-tag {
    max-height: 22px;
  }

  .h2-sobre {
    width: 100%;
    font-size: 2.5rem;
    line-height: 3.5rem;
  }

  .estudio {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .h2-estudio {
    font-size: 2.5rem;
    line-height: 3.75rem;
  }

  .bg-video-estudio-desktop {
    margin-top: 2.5rem;
    display: none;
  }

  .div-block-marcas {
    padding-top: 3rem;
    padding-bottom: 2.55rem;
  }

  .gallery-card {
    padding-right: 1.5rem;
  }

  .slider-arrow-r {
    margin-right: 1rem;
  }

  .slider-dots {
    display: none;
  }

  .cards-mask {
    width: 65%;
  }

  .slider-cards {
    margin-top: 2rem;
    padding-bottom: 4.25rem;
  }

  .slider-arrow-l {
    margin-right: 1.5rem;
    right: 3.5rem;
  }

  .h2-marcas {
    font-size: 2.5rem;
    line-height: 3.5rem;
  }

  .footer {
    padding-top: 2.5rem;
    padding-bottom: 1.5rem;
  }

  .maps {
    padding-top: 4rem;
    padding-bottom: 3.25rem;
  }

  .bottom-footer {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    line-height: 1.5rem;
  }

  .middle-footer {
    margin-top: 2.375rem;
    margin-bottom: 1.5rem;
  }

  .topo-footer {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .left-topo-footer {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .right-topo-footer {
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    margin-top: 1.5rem;
  }

  .tag-footer, .h3-maps {
    text-align: center;
  }

  .div-endereco {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .p-endereco {
    text-align: center;
    width: 100%;
  }

  .h2-maps {
    font-size: 2.5rem;
    line-height: 3.75rem;
  }

  .icon {
    font-size: 2rem;
  }

  .bg-video-estudio-mobile {
    margin-top: 2.5rem;
    display: block;
  }

  .div-404 {
    justify-content: flex-start;
    align-items: center;
  }

  .h1-404 {
    font-size: 3.5rem;
    line-height: 4.375rem;
  }

  ._404 {
    text-align: center;
    height: 70vh;
    padding-top: 10%;
    padding-bottom: 10%;
  }
}

@media screen and (max-width: 479px) {
  .div-cta-navbar {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .coluna-scroll {
    width: 48%;
  }

  .coluna-scroll.coluna-scroll-r, .coluna-scroll.coluna-scroll-l {
    flex: none;
  }

  .div-gradient-topo {
    top: -1px;
  }

  .div-gradient-topo.bottom {
    bottom: -1px;
  }

  .div-scroll-topo {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .slider-arrow-r {
    width: 2.7rem;
    height: 2.7rem;
  }

  .svg-arrow {
    width: 1.2rem;
    height: 1.2rem;
  }

  .cards-mask {
    width: 85%;
  }

  .slider-arrow-l {
    width: 2.7rem;
    height: 2.7rem;
  }

  .copy-footer {
    width: 80%;
  }

  .right-topo-footer {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 1.75rem;
  }

  .p-endereco {
    width: 300px;
  }

  .embed-maps {
    margin-top: 2rem;
  }
}


@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/01-HelveticaNow-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/02-HelveticaNow-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/03-HelveticaNow-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/04-HelveticaNow-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/05-HelveticaNow-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/06-HelveticaNow-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/07-HelveticaNow-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/08-HelveticaNow-RegularItalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/09-HelveticaNow-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/10-HelveticaNow-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/11-HelveticaNow-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/12-HelveticaNow-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/13-HelveticaNow-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/14-HelveticaNow-ExtraBoldItalic.woff') format('woff');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/15-HelveticaNow-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'HelveticaNow';
  src: url('../fonts/16-HelveticaNow-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'PTSerif';
  src: url('../fonts/01-PTSerif-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PTSerif';
  src: url('../fonts/02-PTSerif-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'PTSerif';
  src: url('../fonts/03-PTSerif-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PTSerif';
  src: url('../fonts/04-PTSerif-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}